Subject: Re: [DNSOP] SVCB chain lengths

From: Vladimír Čunát <[email-masked]>
Date: Tue, 7 Jan 2020 16:08:14 +0100

On 12/23/19 9:22 PM, Eric Orth wrote:
> 2) Any chain limiting enforcement only applies to stubs following
> chains, not recursives.
>
> Recursives are already following CNAMEs without a standardized limit.
> [...]

(I'm a bit late, I'm sorry.)  Recursives *in practice* seem quite
limited.  Unbound has limit of 10, for BIND it's less than 20, I think. 
OK, for SVCB the suggested limits so far were lower than 10 (or
unspecified/unlimited).  This is one of the cases where it seems quite
difficult to agree to standardize a particular number, even though
"unlimited" doesn't make any sense, and we end up in a fuzzy state where
no particular guarantees get standardized (or followed).

--Vladimir